@media (min-width: 992px) and (max-width: 1200px) {
.container {
  max-width: 1140px;
}
}
@media (min-width: 1400px) {
  .container {
    max-width: 1140px; 
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1440px; 
  }
}
.header__logo-col {
  margin: 0;
  padding: 0!important;
}
.header__logo img {
  height: 25px;
  width: auto;
}  
@media (min-width: 992px) {
  .header__logo img {
    height: 30px;
  }
}
@media (min-width: 1200px) {
  .header__logo img {
    height: 35px;
  }
}
.home-hero,
.hero--with-btn,
.hero--two-btn {
  color: #fff;
  position: relative;
  width: 100%;
  background-repeat: no-repeat;
  padding: 0;
  background-size: cover;
}
@media (min-width: 992px) {
  .home-hero,
  .hero--with-btn {
    background-size: cover;
    background-position: 85% 0%;
  }
}
.home-hero__title {
  font-size: 3rem;
  text-align: center;
}
@media (min-width: 768px) {
  .home-hero__title {
    font-size: 6rem;
  }
}
@media (min-width: 992px) {
  .home-hero__title {
    font-size: 8rem;
    margin: 0 auto 3rem;
    max-width: 95rem;
  }
}
.home-hero p {
  width: 85%;
  margin: 0 auto;
}
.home-hero .portrait {
  left: 80%;
}
@media (min-width: 768px) {
  .home-hero p {
    width: 100%;
    max-width: 80rem;
  }
  .home-hero .portrait {
    left: 50%;
    height: 100% !important;
  }
}
.home-hero .landscape {
  @media (min-width: 1165px) {
    left: -130px;
    top: 40%;
    width: 550px;
  }
  @media (min-width: 1440px) {
    left: 0px;
    top: 50%;
    width: 100%;
  }
}
.overlay-container {
  position: relative;
  z-index: 1;
}
.hamburger {
  display: inline-block;
}
.mobile-visible {
  display: block;
}
.mobile-visible.text-center {
  text-align: center;
}
.mobile-visible img {
  max-height: 140px;
}
.desktop-visible {
  display: none;
}
@media (min-width: 992px) {
  .mobile-visible {
    display: none;
  }
  .desktop-visible {
    display: block;
  }
  .hamburger {
    display: inline-block;
  }
}
@media (min-width: 1200px) {
  .hamburger {
    display: none;
  }
}
.mobile-nav {
  display: flex;
}
@media (min-width: 992px) {
  .mobile-nav {
    display: flex;
  }
}
@media (min-width: 1200px) {
  .mobile-nav {
    display: none;
  }
}
.cta__title {
  max-width: 80%;
}
.main-nav {
  display: flex;
}
.main-nav__list {
  display: none;
}
@media (min-width: 992px) {
  .main-nav__list {
    display: none;
  }
  .main-nav__list .parent-mobile-item {
    display: none;
  }
}
@media (min-width: 1200px) {
  .main-nav__list {
    display: block;
  }
}
.main-nav__list_mobile {
  display: block;
}
@media (min-width: 992px) {
  .main-nav__list_mobile {
    display: block;
  }
}
@media (min-width: 1200px) {
  .main-nav__list_mobile {
    display: none;
  }
}
/* .page-template-front-page .home-hero {
  padding: 12rem 0 12rem;
  background-size: cover;
  background-repeat: no-repeat;
} */
.page-template-front-page .solutions-overview__accordion-tab-title {
  padding-right: 16px;
}
/* @media (min-width: 768px) {
  .page-template-front-page .home-hero {
    padding: 20rem 0 20rem;
  }
}
@media (min-width: 992px) {
  .page-template-front-page .home-hero {
    padding: 31rem 0 15rem;
  }
}
@media (min-width: 2500px) {
  .page-template-front-page .home-hero {
    padding-top: 36vh;
    padding-bottom: 29vh;
  }
} */
.page-template-front-page .home-hero__title,
.hero--two-btn h1 {
  font-family: "Px Grotesk Regular";
  text-shadow: 2px 2px 4px #000000;
}
.page-template-front-page .home-hero__title,
.hero--two-btn h1 {
  font-size: 3.5rem;
}
@media (min-width: 768px) {
  .page-template-front-page .home-hero__title,
  .hero--two-btn h1 {
    font-size: 4.5rem;
  }
  .page-template-front-page .home-hero p {
    width: 100%;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .page-template-front-page .home-hero__title,
  .hero--two-btn h1 {
    font-size: 6rem;
    line-height: 1.17;
    margin: 0;
    /*max-width: 65%;*/
    text-align: left;
  }
}

.page-template-front-page .content-section--full--width,
.page-template-front-page .content-section--full--width--cta,
.page-template-template-amobeeu .content-section--full--width {
  background-color: #05d1d6;
  padding: 4rem 0 6rem 0;
}
.page-template-template-amobeeu .content-section--full--width {
	background-color:#F1F1EF;
}
.page-template-front-page .content-section--full--width .content-section__desc p,
.page-template-template-amobeeu .content-section--full--width .content-section__desc p {
  line-height: 1.2;
}
@media (min-width: 992px) {
  .page-template-front-page .content-section--full--width,
  .page-template-front-page .content-section--full--width--cta,
  .page-template-template-amobeeu .content-section--full--width {
    padding: 8rem 0 8rem 0;
  }
}
.page-template-front-page .content-section__desc,
.page-template-template-amobeeu .content-section--full--width .content-section__desc {
  text-align: center;
}
.content-section--full--width--cta .content-section__title,
.content-section--full--width--cta .content-section__title h2,
.content-section--full--width--cta .content-section__title h3 {
  margin-bottom: 1rem;
}
.content-section--full--width--cta .content-section__title h3 {
  /*font-size: 3rem;*/
}
.content-section--full--width--cta .content-section__desc {
  text-align: left;
}
.page-template-front-page .hero-consensus {
  text-align: center;
}
.page-template-front-page .content-section__desc p,
.page-template-template-amobeeu .content-section__desc p {
  font-size: 18px;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .page-template-front-page .content-section__desc p,
  .page-template-template-amobeeu .content-section__desc {
    font-size: 24px;
  }
  .page-template-front-page .content-section--full--width .content-section__desc p {
    font-size: 40px;
  }
  .page-template-template-amobeeu .content-section--full--width  .content-section__desc p {
    font-size: 32px;
  }
  .page-template-front-page .hero-consensus {
    text-align: left;
  }
}
.page-template-front-page .content-section--home--content-1 {
  padding-top: 6rem;
}
.page-template-front-page .content-section--home--content-1 p {
  font-size: 1.6rem;
  text-align: left;
}
@media (min-width: 992px) {
  .page-template-front-page .content-section--home--content-1 {
    padding-top: 14rem;
  }
  .page-template-front-page .content-section--home--content-1 p {
    font-size: 2rem;
  }
}
.page-template-front-page .content-section--home--content-2 {
  padding-top: 6rem;
}
.page-template-front-page .content-section--home--content-2 p {
  font-size: 1.6rem;
  text-align: left;
}
@media (min-width: 992px) {
  .page-template-front-page .content-section--home--content-2 {
    padding-top: 13rem;
    padding-bottom: 13rem;
  }
  .page-template-front-page .content-section--home--content-2 p {
    font-size: 2rem;
  }
}
.page-template-front-page .content-section--home--content-3 {
  padding-top: 6rem;
  padding-bottom: 10rem;
}
.page-template-front-page .content-section--home--content-3 p {
  font-size: 1.6rem;
  text-align: left;
}
@media (min-width: 992px) {
  .page-template-front-page .content-section--home--content-3 p {
    font-size: 2rem;
  }
}
.page-template-front-page .content-section__title--home {
  margin-top: 0;
  /*font-size: 2.2rem;*/
  padding: 0rem 0 0;
}
.page-template-front-page .solutions-overview__title {
  /*font-size: 2.2rem;*/
  margin: 0 0 3rem;
}
.page-template-template-platformdemo .content-section a {
  font-size: 16px;
}
a.btn-careers {
  display: inline-block;
  margin-bottom: 20px;
}
.page-template-front-page .content-section a,
.page-template-template-amobeeu .content-section a,
a.btn-careers {
  background-color: #05d1d6;
  color: #231f20;
  font-family: "Px Grotesk Regular";
  padding: 5px 15px 7px 15px;
  font-size: 16px;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #05d1d6 50%, #05adad 50%);
  transition: background-position 0.3s ease;
  text-align: center;
}
.content-section__action.btn-inverse a {
  background-color: #231f20;
  color: #fff;
  background-image: none;
}
/*.page-template-template-platformdemo .content-section a::before,
.page-template-template-platformdemo .content-section a::after*/
.page-template-front-page .content-section a::before,
.page-template-front-page .content-section a::after,
.page-template-template-amobeeu .content-section a::before,
.page-template-template-amobeeu .content-section a::after,
a.btn-careers::before,
a.btn-careers::after {
  background-image: none;
}
.page-template-front-page .content-section a:hover,
.page-template-template-amobeeu .content-section a:hover,
.page-template-template-platformdemo .content-section a:hover,
a.btn-careers:hover {
  background-position: -100% 0;
}
@media (min-width: 992px) {
  /*.page-template-template-platformdemo .content-section a */
  .page-template-front-page .content-section a,
  .page-template-template-amobeeu .content-section a,
  a.btn-careers {
    padding: 13px 15px 15px 15px;
    min-width: 160px;
  }
  .page-template-front-page .solutions-overview__title {
    /*font-size: 3rem;*/
    margin: 0 0 6rem;
  }
  .page-template-front-page .content-section__title--home {
    /*font-size: 2.6rem;*/
    padding: 6rem 0 0;
  }
}
.page-template-front-page .content-section .content-section__videoembed a,
.page-template-template-platformdemo .content-section .content-section__videoembed a {
  background: none;
  padding: 0;
}
.page-template-front-page .solutions-overview.with-cta {
  padding: 9rem 0;
}
@media (min-width: 992px) {
  .page-template-front-page .solutions-overview.with-cta {
    padding: 13rem 0;
  }
}
.page-template-front-page .solutions-overview.with-cta a {
  background-color: #05d1d6;
  color: #231f20;
  font-family: "Px Grotesk Regular";
  padding: 5px 15px 7px 15px;
  font-size: 16px;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #05d1d6 50%, #05adad 50%);
  transition: background-position 0.3s ease;
  text-align: center;
}
.page-template-front-page .solutions-overview.with-cta a::before,
.page-template-front-page .solutions-overview.with-cta a::after {
  background-image: none;
}
.page-template-front-page .solutions-overview.with-cta a:hover {
  background-position: -100% 0;
}
@media (min-width: 992px) {
  .page-template-front-page .solutions-overview.with-cta a {
    padding: 13px 15px 15px 15px;
    min-width: 160px;
  }
}
.page-template-front-page .logos-grid {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}
.page-template-front-page .logos-grid img {
  max-height: 105px;
}
@media (min-width: 992px) {
  .page-template-front-page .logos-grid {
    padding-top: 130px;
    padding-bottom: 140px;
  }
}
.page-template-front-page .logos-grid__title {
  padding-bottom: 40px;
}
.page-template-front-page .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-front-page .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-front-page .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-front-page .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-front-page .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-front-page .multiple-post-grid__column:nth-child(2) .event-item {
  height: 100%;
}
.page-template-front-page
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.page-template-template-kluge .home-hero,
.page-template-template-careers-lander-primary .hero--with-btn {
  background-position: 85% 0%;
  padding: 12rem 0 12rem;
}
@media (max-width: 768px) {
  .page-template-template-kluge .home-hero,
  .page-template-template-careers-lander-primary .hero--with-btn {
    /*height: 50vh;*/
    background-position: 0% 0%;
  }
}
@media (min-width: 768px) {
  .page-template-template-kluge .home-hero,
  .page-template-template-careers-lander-primary .hero--with-btn {
    padding: 20rem 0 20rem;
    background-position-x: left;
  }
}
@media (min-width: 992px) {
  .page-template-template-kluge .min-height-lg-560 {
    min-height: 450px;
  }
  .page-template-template-kluge .home-hero,
  .page-template-template-careers-lander-primary .hero--with-btn {
    padding: 8rem 0 8rem;
    min-height: 50vh;
    background-position: 35% 0%;
  }
}
.page-template-template-kluge .home-hero__title {
  text-align: left;
}
.page-template-template-kluge .home-hero__title.blue-text {
  color: #40c1c8;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .page-template-template-kluge .home-hero__title {
    font-size: 6rem;
    line-height: 1.17;
    margin: 0;
    max-width: 100%;
    text-align: left;
  }
}
@media (min-width: 768px) {
  .page-template-template-kluge .home-hero p {
    width: 100%;
    max-width: 100%;
  }
}
.page-template-template-kluge .content-section--full--width {
  background-color: #f1f1ef;
  padding: 4rem 0 6rem 0;
}
.page-template-template-kluge .content-section--full--width .content-section__desc p {
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section--full--width {
    padding: 8rem 0 8rem 0;
  }
}
.page-template-template-kluge .content-section__desc p {
  font-size: 18px;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section__desc p {
    font-size: 24px;
  }
  .page-template-template-kluge .content-section--full--width .content-section__desc p {
    font-size: 40px;
  }
}
.page-template-template-kluge .content-section__title--home {
  width: 100%;
  margin: 0;
  margin-bottom: 2.2rem;
  /*font-size: 2.2rem;*/
}
@media (min-width: 576px) {
  .page-template-template-kluge .content-section__title--home {
    width: 100%;
    /*font-size: 2.6rem;*/
  }
}
@media (min-width: 768px) {
  .page-template-template-kluge .content-section__title--home {
    margin: 0 0 3.2rem;
    width: 92%;
  }
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section__title--home {
    width: 78%;
  }
}
.page-template-template-kluge .content-section--home--content-1 {
  padding-top: 6rem;
}
.page-template-template-kluge .content-section--home--content-1 p {
  font-size: 1.6rem;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section--home--content-1 {
    text-align: left;
    padding-top: 13rem;
  }
  .page-template-template-kluge .content-section--home--content-1 p {
    text-align: left;
    font-size: 2rem;
  }
}
.page-template-template-kluge .content-section--home--content-2 {
  padding-top: 6rem;
  padding-bottom: 0rem;
}
.page-template-template-kluge .content-section--home--content-2 p {
  font-size: 1.6rem;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section--home--content-2 {
    text-align: left;
    padding-top: 13rem;
    padding-bottom: 13rem;
  }
  .page-template-template-kluge .content-section--home--content-2 p {
    text-align: left;
    font-size: 2rem;
  }
}
.page-template-template-kluge .content-section--home--content-3 {
  padding-top: 6rem;
  padding-bottom: 10rem;
}
.page-template-template-kluge .content-section--home--content-3 p {
  font-size: 1.6rem;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section--home--content-3 {
    text-align: left;
    padding-top: 0rem;
    padding-bottom: 13rem;
  }
  .page-template-template-kluge .content-section--home--content-3 p {
    text-align: left;
    font-size: 2rem;
  }
}
.page-template-template-kluge .content-section__title--home {
  margin-top: 0;
}
.hero-consensus {
  margin-top: 20px;
  /*text-align: center;*/
}
@media (min-width: 992px) {
.hero-consensus {
  text-align: left;
}
}
.page-template-template-kluge .content-section a,
.page-template-template-vs-campaign .content-section a,
.page-template-template-amobeeu .content-section a,
.page-template-template-platformdemo .content-section a,
.home-quote a,
.nav-consensus a,
.hero-consensus a {
  background-color: #05d1d6;
  color: #231f20;
  font-family: "Px Grotesk Regular";
  padding: 5px 15px 7px 15px;
  font-size: 16px;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #05d1d6 50%, #05adad 50%);
  transition: background-position 0.3s ease;
  text-align: center;
  display: inline-block;
}
.page-template-template-vs-campaign .content-section a,
.page-template-template-platformdemo .content-section a,
.page-template-template-amobeeu .content-section a,
.home-quote a, { background-image: linear-gradient(to right, #cbf41d 50%, #B9DC2B 50%);}
.page-template-template-kluge .content-section a::before,
.page-template-template-kluge .content-section a::after,
.page-template-template-vs-campaign .content-section a::before,
.page-template-template-vs-campaign .content-section a::after,
.page-template-template-platformdemo .content-section a::before,
.page-template-template-platformdemo .content-section a::after,
.page-template-template-amobeeu .content-section a::before,
.page-template-template-amobeeu .content-section a::after,
.home-quote a::before,
.home-quote a::after,
.nav-consensus a:before,
.nav-consensus a:after,
.hero-consensus a:before,
.hero-consensus a:after {
  background-image: none;
}
.page-template-template-kluge .content-section a:hover,
.page-template-template-vs-campaign .content-section a:hover,
.page-template-template-platformdemo .content-section a:hover,
.page-template-template-amobeeu .content-section a:hover,
.home-quote a:hover,
.nav-consensus a:hover,
.hero-consensus a:hover {
  background-position: -100% 0;
}
@media (min-width: 992px) {
  .page-template-template-kluge .content-section a,
  .page-template-template-vs-campaign .content-section a,
  .page-template-template-platformdemo .content-section a,
  .page-template-template-amobeeu .content-section a,
  .home-quote a,
  .nav-consensus a,
  .hero-consensus a {
    padding: 13px 15px 15px 15px;
    min-width: 200px;
  }
}
.page-template-template-kluge .quote-with-cta {
  background-color: #f1f1ef;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (min-width: 992px) {
  .page-template-template-kluge .quote-with-cta {
    padding-top: 130px;
    padding-bottom: 130px;
  }
}
.page-template-template-kluge .quote-with-cta .quote-text {
  text-align: center;
}
.page-template-template-kluge .quote-with-cta .quote-text q {
  font-size: 2.2rem;
  line-height: 1.2;
  color: #231f20;
  display: block;
  margin-bottom: 3.2rem;
}
/*.page-template-front-page .home-quote h2 q {font-size: 2.2rem;}*/
@media (min-width: 992px) {
  /*.page-template-front-page .home-quote h2 q {font-size: 2.6rem;}*/
  .page-template-template-kluge .quote-with-cta .quote-text q {
    font-size: 40px;
    line-height: 48px;
  }
}
.page-template-template-kluge .quote-with-cta .quote-text cite {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #908f8f;
  font-style: normal;
}
@media (min-width: 992px) {
  .page-template-template-kluge .quote-with-cta .quote-text cite {
    font-size: 2rem;
  }
}
.page-template-template-kluge .quote-with-cta .quote-cta {
  padding-top: 40px;
  font-size: 16px;
  text-align: center;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta {
  background-color: #cbf41d;
  color: #231f20;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta:hover::after {
  background-color: #acc60a;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--teal {
  background-color: #05d1d6;
  font-family: "Px Grotesk Regular";
  text-transform: capitalize;
  letter-spacing: inherit;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--teal:hover::after {
  background-color: #05adad;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--white {
  background-color: #fff;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--white:hover::after {
  background-color: #f1f1ef;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--black {
  background-color: #000;
  color: #fff;
}
.page-template-template-kluge .quote-with-cta .quote-cta .btn--cta--black:hover::after {
  background-color: #333;
}
.page-template-template-kluge .solutions-grid {
  background-color: #fff !important;
}
.page-template-template-kluge .solutions-grid .flex-5 a {
  background-color: #f1f1ef;
}
.page-template-template-kluge .solutions-grid .flex-5 a:hover {
  background-color: #05adad;
}
.page-template-template-kluge .solutions-grid.grid-three-column h5 {
  margin: 0 0 2.4rem;
  font-size: 1.6rem;
}
@media (min-width: 992px) {
  .page-template-template-kluge .solutions-grid.grid-three-column h5 {
    font-size: 2rem;
  }
}
.page-template-template-kluge .solutions-grid.grid-three-column .solution-column-item {
  margin-bottom: 40px;
}
.page-template-template-kluge .solutions-grid.grid-three-column .solution-item {
  padding: 2rem 2rem 4.5rem;
  border-top: 3px solid #05d1d6;
  height: 100%;
  color: #333;
}
.page-template-template-kluge .solutions-grid.grid-three-column .solution-item a {
  color: #231f20;
}
.page-template-template-solution-set .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-template-solution-set .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-template-solution-set .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-template-solution-set .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-template-solution-set .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-template-solution-set
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.page-template-template-solution-set
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.success-story-template-default .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .success-story-template-default .multiple-post-grid__row {
    display: flex;
  }
}
.success-story-template-default .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.success-story-template-default .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .success-story-template-default .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.success-story-template-default
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.success-story-template-default
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}

.page-template-template-international .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-template-international .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-template-international .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-template-international .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-template-international .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-template-international
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.page-template-template-international
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.page-template-template-international .multiple-post-grid .multiple-post-cta {
  margin-top: 50px;
  text-align: center;
  margin-bottom: 20px;
}

.page-template-template-international .content-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link {
  display: flex;
  flex-direction: column;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link
  p {
  margin-top: 0;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a {
  flex: 0 0 auto;
  width: max-content;
  margin: auto;
  margin-left: 0;
  margin-bottom: 0;
}

.page-template-template-international .content-section a,
.page-template-template-international .multiple-post-grid .multiple-post-cta a,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a {
  background-color: #05d1d6;
  color: #231f20;
  font-family: "Px Grotesk Regular";
  padding: 5px 15px 7px 15px;
  font-size: 16px;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #05d1d6 50%, #05adad 50%);
  transition: background-position 0.3s ease;
  text-align: center;
}

.page-template-template-international .content-section a:hover,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover {
  background-position: -100% 0;
}

.page-template-template-international .content-section a:before,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:before,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:before {
  position: absolute;
  content: "";
  width: 0;
  left: 0;
  bottom: 0;
  display: block;
  height: 0.3rem;
  border-radius: 0.3rem;
}

.page-template-template-international .content-section a:after,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:after,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:after {
  position: absolute;
  content: "";
  width: 100%;
  display: block;
  right: 0;
  bottom: 0;
  height: 0.3rem;
  border-radius: 0.3rem;
  transition: 0.45s;
}

.page-template-template-international .content-section a:hover:before,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover:before,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover:before {
  width: 100%;
  transition: 0.45s;
  background-image: none;
}

.page-template-template-international .content-section a:hover:after,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover:after,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover:after {
  width: 0;
  transition: 0.27s;
  background-image: none;
}
.nav-consensus {
  margin-bottom: 40px;
}
/*.nav-consensus a {
  text-decoration: none;
  color: #1a1a1a;
  position: relative;
  white-space: nowrap;
  display: inline-block;
  transition: 0.27s;
}
.nav-consensus a:before {
  position: absolute;
  content: "";
  width: 0;
  left: 0;
  bottom: 0;
  display: block;
  height: 0.3rem;
  border-radius: 0.3rem;
  background-image: linear-gradient(90deg, rgba(5, 209, 214, 0.4) 0, #05d1d6);
}
.nav-consensus a:after {
  position: absolute;
  content: "";
  width: 100%;
  display: block;
  right: 0;
  bottom: 0;
  height: 0.3rem;
  border-radius: 0.3rem;
  background-image: linear-gradient(90deg, rgba(5, 209, 214, 0.4) 0, #05d1d6);
  transition: 0.45s;
}
.nav-consensus a:hover:before {
  width: 100%;
  transition: 0.45s;
}
.nav-consensus a:hover:after {
  width: 0;
  transition: 0.27s;
}
.solution-set-hero {
  background-size: cover;
}
*/

.solution-set-hero .nav-consensus a {
  /*color: #ffffff;*/
}
button#cboxClose {
  background-image: url(../images/overlay-close-icon.png);
  background-size: 13px;
  background-position: center;
  top: 10px;
}
button#cboxClose:hover {
  background-position: center;
}
#cboxOverlay {
  opacity: 0.5 !important;
}
/*.page-template-template-platformdemo .home-logos .home-logos__row {
  justify-content: center;
  left: 0;
  right: 0;
  position: relative;
  height: auto;
  flex-wrap: wrap;
}*/
.page-template-template-platformdemo .content-section img {
  margin-top: 0;
}
.page-template-template-international .solution-set-hero,
.page-template-template-platformdemo .solution-set-hero {
  height: initial !important;
  padding: 150px 0;
  max-height: initial;
}
.page-template-template-solution-set .solution-set-hero {
    height: initial !important;
    padding: 150px 0;
    max-height: initial;
    background-size: cover;
}
.page-template-front-page .min-height-lg-560 {
  min-height: 450px!important;
}
.page-template-front-page .min-height-lg-560 img {
  max-height: 210px;
  padding-top: 30px;
}
.page-template-front-page .kmt-20 {
  margin-top: 0;
  margin-bottom: 50px;
}
@media screen and (orientation:landscape)
and (min-device-width: 319px) 
and (max-device-width: 780px) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape)
and (device-width: 320px) 
and (device-height: 640px)
and (-webkit-device-pixel-ratio: 2) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape)
and (device-width: 320px) 
and (device-height: 640px)
and (-webkit-device-pixel-ratio: 3) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape)
and (device-width: 320px) 
and (device-height: 640px)
and (-webkit-device-pixel-ratio: 4) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape) 
and (device-width: 480px)
and (device-height: 800px)
and (-webkit-device-pixel-ratio: 2) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape) 
and (device-width: 480px)
and (device-height: 800px)
and (-webkit-device-pixel-ratio: 3) {
  header.header .container {
      max-width: 100%;
  }
}
@media screen and (orientation:landscape) 
and (device-width: 480px)
and (device-height: 800px)
and (-webkit-device-pixel-ratio: 4) {
  header.header .container {
      max-width: 100%;
  }
}

@media (min-width: 768px) {
  .page-template-template-platformdemo .solution-set-hero {
    padding: 130px 0;
  }

  .portrait {
    height: initial !important;
  }
}
.page-template-front-page .bg-move-position {
  background-position-x: right;
  background-color: #000;
}
@media (min-width: 992px) {
  .page-template-template-international .content-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .page-template-template-international .solution-set-hero h1 {
    font-size: 60px;
  }
  .page-template-template-international .home-quote h2 {
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: -0.2px;
    font-family: "Px Grotesk Light";
  }
  .page-template-template-international .content-section a,
  .page-template-template-international
    .multiple-post-grid
    .multiple-post-cta
    a,
  .page-template-template-international
    .additional-features-modified
    .feature-item__link
    a {
    padding: 13px 15px 15px 15px;
    min-width: 160px;
  }
  .solution-set-hero {
    padding-top: 55px;
  }
  .page-template-template-solution-set .solution-set-hero,
  .page-template-template-platformdemo .solution-set-hero {
    text-align: left;
  }
  .page-template-front-page .kmt-20 {
    margin-top: 10rem;
    margin-bottom: 20px;
  }
  .page-template-front-page .min-height-lg-560 .icon-img {
    text-align: center;
  }
  .page-template-front-page .min-height-lg-560 img {
    max-height: inherit;
  }
}
@media (min-width: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -300px;
    background-size: 125%;
  }
}
/*@media (min-height: 1080px) {
  .page-template-front-page .bg-move-position {
    background-size: cover!important;
  }
}*/
@media (min-width: 1300px) and (min-height: 1200px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -300px;
    background-size: 135%!important;
  }
}
@media (min-width: 1400px) and (min-height: 1440px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -350px;
  }
}
@media (min-width: 1600px) {
  .page-template-front-page .min-height-lg-560 {
    min-height: calc(100vh - 380px)!important;
  }
  .page-template-front-page .bg-move-position {
    background-position-x: -400px;
  }
}
@media (min-width: 1600px) and (min-height: 600px) {
  .page-template-front-page .bg-move-position {
    background-position: -495px;
    background-size: 152%;
  }
}
@media (min-width: 1600px) and (min-height: 1200px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -650px;
    background-size: cover!important;
  }
}
@media (min-width: 1900px) {
  /*.page-template-front-page .bg-move-position {
    background-position-x: -300px;
  }*/
}
@media (min-width: 1900px) and (min-height: 700px) {
  .page-template-front-page .bg-move-position {
    background-position: -350px;
    background-size: 130%;
  }
}
@media (min-width: 1900px) and (min-height: 1200px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -500px;
  }
}
@media (min-width: 2100px) {
  /*.page-template-front-page .bg-move-position {
    background-position-x: -210px;
  }*/
  .page-template-front-page .kmt-20 {
    margin-top: 10rem;
  }
}
@media (min-width: 2100px) and (min-height: 1080px) {
  .page-template-front-page .bg-move-position {
    background-size: cover;
  }
}
@media (min-width: 2100px) and (min-height: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -450px;
  }
}
@media (min-width: 2100px) and (min-height: 1440px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -450px;
  }
}
@media (min-width: 2200px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -400px;
    background-size: auto;
  }
}
@media (min-width: 2200px) and (min-height: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -350px;
  }
}
/*@media (min-width: 2300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -50px;
  }
}*/
@media (min-width: 2300px) and (min-height: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -250px;
  }
}
/*@media (min-width: 2360px) {
  .page-template-front-page .bg-move-position {
    background-position-x: 0px;
  }
}*/
@media (min-width: 2360px) and (min-height: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -250px;
  }
}
@media (min-width: 2900px) and (min-height: 1300px) {
  .page-template-front-page .bg-move-position {
    background-position-x: 0;
  }
}
@media (min-width: 2900px) and (min-height: 1440px) {
  .page-template-front-page .bg-move-position {
    background-position-x: -250px;
  }
}
.page-template-front-page .min-height-lg-560 .icon-img {
  text-align: center;
}
.footer__logo img {
  height: 30px;
}

/* Amobee U */
.hero--two-btn {
	padding:14rem 0;
}
.hero--two-btn .first {margin-right:20px;}

.content-section.benefits,
.page-template-template-amobeeu .content-section--home--content-1 {padding:6rem 0;}
.benefits h2,
.benefits .content-section__desc {
	text-align:center;
}

@media (min-width: 992px){
	.benefits .content-section__title {
		width:100%;
	}
}
.benefits .benefit_block h5 {margin-bottom:1.5rem;}
.benefits .benefit_block p {font-size:1.6rem;}

.page-template-template-amobeeu .content-section--home--content-1 {
	background-color:#05d1d6;
}
.page-template-template-amobeeu .content-section.content-section--home--content-1 a {
	background-color: #231f20;
    color: #fff;
    background-image: none;
}
.page-template-template-amobeeu .content-section.content-section--home--content-1 a:hover {
	background-color:#000;
}
.page-template-template-amobeeu .content-section.content-section--home--content-1 a::before,
.page-template-template-amobeeu .content-section.content-section--home--content-1 a::after {
	background-image:none;
} 
.page-template-template-amobeeu .home-logos {padding:6rem 0 9rem;}
.page-template-template-amobeeu .home-logos h2,
.page-template-template-amobeeu .home-logos p {text-align:center;}


/* Vs Campaign */
body.page-template-template-vs-campaign header .header__logo {padding:2rem 0;}
body.page-template-template-vs-campaign header .main-nav,
body.page-template-template-vs-campaign header .hamburger,
body[data-nav="no_nav"] header .main-nav,
body[data-nav="no_nav"] header .hamburger {display:none;}

body[data-nav="no_nav"] .header__main  {padding:15px 0;}

.two_companies {padding-bottom:6rem;}
.two_companies h6 {color:#908F8F;text-transform:uppercase;}
.two_companies .img_container {
	display: flex;
    align-items: flex-start;
    height: 100px;
    overflow: hidden;
}
.two_companies img {align-self: end;}
.two_companies a.text-grey,
.benefits a.text-grey,
.page-template-template-amobeeu .home-logos a.text-grey {
	margin: 0 auto;
    display: block;
    max-width: 200px;
}
body.page-template-template-vs-campaign .home-logos {padding-top:6rem;}
.home-logos h3 {text-align:center;}
body.page-template-template-vs-campaign .home-quote {background:#F1F1EF;}
body.page-template-template-vs-campaign .cb_style {display:none !important;}

/* Author Page */
.author_bio {padding-bottom:5rem;}
.author_bio p {font-size:1.6rem;}
.author_bio a svg {max-width: 40px;height: 40px;}
.author_bio a:hover svg {opacity:.8;}
.author_bio a svg path {fill:#000;}
.author_articles {padding-top:6rem;}

body .fs-label-wrap {width:100%;}

/* Blogroll Adjust */
body .event-item--middle .event-item__title,
body .event-item h3 {position:relative;left:0 !important;color:#333;margin-top:1rem;}
.event-item__content .copy-small {max-width:85%;line-height:1.425;}
@media (min-width: 992px){
	.event-item h6 {
	    margin-bottom: 1rem;
	    margin-top: 1rem;
	}
}

body.page-template-template-blog-lander .event-item__link {
	color: #fff;
    background-color: #333;
    height: 0 !important;
	max-height: none;
    min-height: auto;
    position: relative;
    background-size: cover;
    background-position: center;
    padding-top: 50.44%;
}
body.page-template-template-blog-lander .event-item--middle .event-item__link{
	padding-top: 52.44%;
}

body.page-template-template-blog-lander .event-item--middle.event-center .event-item__link {
	padding-top:0;
	padding: 0 !important;
}
body.page-template-template-blog-lander .event-item--middle.event-center .event-item__link img {
	border-top:3px solid #05d1d6;
}
.event-item--middle.event-center {
	max-width:calc(100%) !important;
}
.event-item--middle.event-center .date {font-size:1.3rem;font-weight:600;}

@media (max-width: 767px){
	body.page-template-template-blog-lander .event-item--middle.event-center .event-item__link {
		height: initial !important;
		margin-bottom: 10px;
	}
}

/* Standardize Heros */
.page-template-template-solution-set .solution-set-hero,
.page-template-template-kluge .home-hero, 
.page-template-template-careers-lander-primary .hero--with-btn,
.company-hero {
	padding:0 !important;
	height:initial !important;
}
.page-template-template-solution-set .solution-set-hero .h-100,
.page-template-template-kluge .home-hero .h-100, 
.page-template-template-careers-lander-primary .hero--with-btn .h-100,
.company-hero .h-100 {height:auto !important;min-height:auto;}
.page-template-template-solution-set .solution-set-hero .row,
.page-template-template-kluge .home-hero .row, 
.page-template-template-careers-lander-primary .hero--with-btn .row,
.company-hero .row {height:640px !important;-ms-flex-align: center!important;align-items: center!important;}

@media (max-width: 1199px){
	.page-template-template-solution-set .solution-set-hero .row,
	.page-template-template-kluge .home-hero .row, 
	.page-template-template-careers-lander-primary .hero--with-btn .row,
	.company-hero .row {height:500px !important;}
}
@media (max-width: 992px){
	.page-template-template-solution-set .solution-set-hero .row,
	.page-template-template-kluge .home-hero .row, 
	.page-template-template-careers-lander-primary .hero--with-btn .row,
	.company-hero .row {height:350px !important;}
}
@media (max-width: 767px){
	.page-template-template-solution-set .solution-set-hero .row,
	.page-template-template-kluge .home-hero .row, 
	.page-template-template-careers-lander-primary .hero--with-btn .row,
	.company-hero .row {height:270px !important;}
}